.formulario .form-image{
    display: block;
    min-width: calc(2.25rem + 2px);
    min-height: calc(2.25rem + 2px);
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}


.formulario .form-panel{margin-bottom: 1rem;}

textarea.form-control{
    background-color: #EDEDED;
    border: none;
}


